* {
    box-sizing: border-box;
}
body.page-special-exhibit {
    background-image: url('../images/bg-engage.jpg');
    background-position: center center;
    background-size: contain;
}

body.page-special-exhibit #page-content {
    width: 940px;
    background: rgba(0, 0, 0, 0.8);
    position: absolute;
    top: 0;
    right: 100px;
    bottom: 0;
    padding: 150px 50px 50px;
}

body.page-special-exhibit #page-content p {
    font-size: 20px;
    line-height: 1.25;
    color: #cfc9c3;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-weight: 300;
}

body.page-special-exhibit #page-header {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
}

body.page-special-exhibit #back-btn {
    position: absolute;
    top: 97px;
    right: 71px;
}